@charset "utf-8";
/* CSS Document */


/* WHen I have time:
http://mobile.smashingmagazine.com/2010/11/03/how-to-build-a-mobile-website/*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}









#content {
	width: 80%;
	float: left;
	margin: 10%;
}


#content_about {
	width: 80%;
	float: left;
	margin: 10%;
}

#workcontent {
	
	width: 80%;
	float: left;
	margin: 10%;
}

#workcontent img {
	margin-right: 5px;
	margin-bottom: 5px;
}


#border{
	width: 100%;
	border-bottom: #C3C3C3 dashed thin;
}



/*Nav menu*/





#nav {
	width: 80%;
	float: left;
	margin: 10% 10% 5% 10%;
	text-align: left;
	background: #FFFFF;
	
}






#nav h1 {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, 'ralewaymedium';
	font-size: 1.6em;
	line-height: 1em;
	font-weight: 300;
	
	padding-bottom: 10px;
	color: #000000;
	
	
}

ul {
  list-style: none;
}

ul#navbox {
	text-decoration: none;
	padding: 0;
	margin: 0;
	
}


ul#navbox li {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, 'ralewaymedium';
	font-size: .8em;
	display: inline;
  
	
}

ul#navbox a {
	color: #333;
	
	
}

ul#navbox a:hover {
	color: #000;}






a:link {
	text-decoration: none;
	color: #333;
	padding: 0;
	margin: 0;
}

a:visited {
	text-decoration: none;
	color: #333;
	padding: 0;
	margin: 0;
}

a:hover {
	text-decoration: none;
	/*color: #000;*/
	
}
a:active {
	text-decoration: none;
	color: #F60;
}

a img {
	border: none;
}

img {
	max-width: 100%;

	
}


p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, 'ralewaymedium';
	font-size: .9em;
	line-height: 1.5em;
	padding: 0;
	margin: 0 0 1em 0;
}

h1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, 'ralewaymedium';
	text-transform: uppercase;
	font-size: 1.5em;
	color: #000;
	margin-bottom: 1em;
	padding: 0;

	
}

h2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, 'ralewaymedium';
	text-transform: uppercase;
	font-size: 1em;
	margin: 0 0 1em 0;
	padding: 0;
	font-weight: normal;
	
}

h3 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, 'ralewaymedium';
	font-size: 1em;
	margin: 0 0 1em 0;
	padding: 0;
}

h4 {
}

h5 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, 'ralewaymedium';
	font-size: .9em;
	line-height: 1.5em;
	font-style:  italic;
	padding: 0;
	margin: 0 0 1em 0;
}

h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, 'ralewaymedium';
	font-size: 8pt;
	line-height: 12pt;
	margin: 0 0 10px 0;
	color: #A7A7A7;
	font-weight: light;
}





.on {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, 'ralewaymedium';
  color: #000;
  
}


/* for web


@media handheld and (max-width: 1680px),screen and (max-width: 1680px) {
  body article#main {
    max-width: 1400px;
  }
}
@media handheld and (max-width: 1400px),screen and (max-width: 1400px) {
  body article#main {
    max-width: 1240px;
  }
}
@media handheld and (max-width: 1240px),screen and (max-width: 1240px) {
  body article#main {
    padding: 0 22px 0 100px;
    max-width: 1000px;
  }
}
@media all and (min-width: 640px) and (max-height: 400px) {
  body#landing,
  body#lightbox-film,
  body#lightbox {
    height: 400px !important;
    overflow-y: scroll !important;
  }
  div#notice {
    display: none;
  }
}
@media all and (max-width: 640px) and (max-height: 600px) {
  figcaption.lightbox {
    display: none !important;
  }
}
@media handheld and (max-width: 640px),screen and (max-width: 640px) {
  body {
    padding: 25px 0;
  }
  
    body article#main {
    max-width: 640px;
    padding: 0 25px 0 50px;
  }
  body nav#main {
    margin: 25px;
    width: 256px;
    left: -256px;
  }
  body nav#main ul li {
    font-size: 45px;
    line-height: 0.85em;
    font-weight: bold;
    font-size: 30px !important;
  }
}
  
  */
  
  